<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="bsalir">Cancelar</Texto>
  <Texto Key="bguardar">Aceptar</Texto>
  <Texto Key="bfiltro">Filtro</Texto>
  <Texto Key="etean">EAN</Texto>
  <Texto Key="etfam">Família</Texto>
  <Texto Key="etcodein">Cod.Interno</Texto>
  <Texto Key="et9">Texto9</Texto>
  <Texto Key="et8">Texto8</Texto>
  <Texto Key="et7">Texto7</Texto>
  <Texto Key="et6">Texto6</Texto>
  <Texto Key="et5">Texto5</Texto>
  <Texto Key="et4">Texto4</Texto>
  <Texto Key="et3">Texto3</Texto>
  <Texto Key="et2">Texto2</Texto>
  <Texto Key="et1">Texto1</Texto>
  <Texto Key="et0">Texto0</Texto>
  <Texto Key="etname">Nombre</Texto>
  <Texto Key="etcodeext">Cod.Externo</Texto>
  <Texto Key="etcode2">Código</Texto>
   <Texto Key="gproducto_titulo">Edición de Producto</Texto>
  <Texto Key="mensaje_1">Elija que relación desea establecer</Texto>
  <Texto Key="mensaje_2">Datos Productos</Texto>
  <Texto Key="mensaje_3"></Texto>
  <Texto Key="etprice">Precio</Texto>
  <Texto Key="ettax">TAX</Texto>

</idioma_espa>